<?php
  session_start();
  $pageprivee = true;
  require_once "base.php";
  require_once "phpweather/locale_fr.inc";
  require_once "phpweather/phpweather.inc";
  require_once "phpweather/images.inc";
  require_once "utils.php";
  require_once "affichage/partenaires.php";
  require_once "affichage/site.php";
  require_once "construit_route.php";
  require_once "affichage/route.php";
  require_once "secours.php";
  require_once "header.php";
?>
<principal titre="Informations sur un aérodrome :">
<?
  if ($_GET[aerodrome]) {
     affiche_site($_GET[aerodrome]);
  } else if (sizeof($_POST[aerodrome])==1) {
     affiche_site($_POST[aerodrome][0]);
  } else {
     $post = array_filter($_POST[aerodrome], "pas_vide");
	 $aerodromes = route($post, $_POST[repere]);
     aerodromes_secours($aerodromes);
	 affiche_route($aerodromes);
  }
?>
</principal>
</page>
